Input scene: 	E:\WebODM\resources\app\apps\NodeODM\data\5cbf03a6-a521-45c9-a4a9-59beac3880cc\opensfm\undistorted/reconstruction.nvm
Input mesh: 	E:\WebODM\resources\app\apps\NodeODM\data\5cbf03a6-a521-45c9-a4a9-59beac3880cc\odm_meshing\odm_mesh.ply
Output prefix: 	E:/WebODM/resources/app/apps/NodeODM/data/5cbf03a6-a521-45c9-a4a9-59beac3880cc/odm_texturing/odm_textured_model_geo
Datacost file: 	
Labeling file: 	
Data term: 	gmi
Smoothness term: 	potts
Outlier removal method: 	gauss_clamping
Tone mapping: 	none
Apply global seam leveling: 	True
Apply local seam leveling: 	True
